* {
  margin: 0%;
  padding: 0%;
  scroll-behavior: smooth;
  font-family: "Hind Madurai", sans-serif;
  box-sizing: border-box;
}

body {
  margin: 0%;
  overflow-x: hidden;
}

body .container {
  max-width: 1200px;
}

section {
  overflow-x: hidden;
}

body.loading {
  overflow: hidden;
}

header {
  width: 100%;
  height: 100vh;
  background-color: #5a0002;
}

h1,
h2,
h4,
h3 {
  font-family: "Montserrat", sans-serif;
}

h5 {
  font-family: "Lora", serif;
}

p {
  font-family: "Hind Madurai", sans-serif;
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* flex-wrap: wrap; */
  width: 100%;
  margin: auto;
  flex-wrap: wrap;
}

.navbar-brand img {
  width: 100%;
  max-width: 250px;
}

.nav-font-size {
  font-size: 13px;
  line-height: 30px;
  font-weight: 500;
}

.navbar-nav li a {
  color: white;
}

.nav-active {
  background-color: #000000;
  color: white !important;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  right: 0;
  left: auto;
}

.dropdown-item {
  color: black !important;
  font-size: 12px;
}

.dropdown-item:active {
  background-color: #ffcc00 !important;
}

/* landing page */

.landing-page {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.landing-page .theme-container {
  position: absolute;
  left: 5%;
  width: 100%;
  margin-top: 50px;
}

.landing-page .theme-container .logo {
  width: 100%;
  max-width: 320px;
  padding: 10px 0px;
}

.landing-page .theme-container .date {
  color: white;
  font-size: 22px;
  padding: 15px 0px;
  font-weight: 800;
  color: #ffcc00;
}

.landing-page .theme-container .theme {
  color: #ffffff !important;
  font-size: 43px;
  letter-spacing: 1px;
  font-weight: 900;
  line-height: 50px;
}

.landing-page .theme-container .register-btns {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  gap: 30px;
}

.register {
  width: 100%;
  max-width: 150px;
  padding: 10px 0px;
  color: white;
  margin: 0px 20px;
  font-size: 14px;
  font-weight: 800;
  text-align: center;
  border: 1px solid #ffcc00;
  border-radius: 20px;
  margin: 0px;
  text-decoration: none;
  transition: all 0.5s;
}

.register:hover {
  text-decoration: none;
  color: #000000;
  background-color: #ffcc00;
}

.landing-page .side-design1 {
  position: absolute;
  right: 0;
  top: auto;
  bottom: auto;
  width: 38%;
  height: 100%;
  background-color: white;
}

.landing-page .side-design {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 45%;
}

.landing-page .side-design img {
  width: 100%;
}

.landing-page .counter {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 45%;
  background-color: #ffcc00;
}

.landing-page .counter .seets {
  padding: 20px 0px 10px;
}

.landing-page .counter .seets .timer {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  gap: 20px;
}

.landing-page .counter .seets .timer div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.landing-page .counter .seets .timer p {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  -webkit-text-stroke: 1px white;
  color: transparent;
  font-size: 40px;
  font-weight: 900;
  background-color: #0267c1;
  padding: 10px 5px;
  margin: 5px;
  border-radius: 10px;
  width: 100%;
  min-width: 110px;
  height: 100%;
  min-height: 90px;
  letter-spacing: 2px;
  margin: auto;
}

.landing-page .counter .seets .timer h3 {
  font-size: 15px;
  margin-bottom: 0px;
  font-weight: bold;
  padding: 10px 0px;
}

/* landing page ends */

/* about section starts */
.heading h1 {
  font-size: 35px;
  font-weight: 800 !important;
  font-family: "Manrope", sans-serif;
  padding: 10px 0px;
  text-align: start;
  text-transform: uppercase;
}

.small-heading h3 {
  font-size: 28px;
  font-weight: 800 !important;
  font-family: "Manrope", sans-serif;
  text-align: center;
  text-transform: uppercase;
  color: #00d479;
}

/* scrolling-text starts */
.scrolling-text {
  padding: 0px 0px;
  overflow: hidden;
  position: relative;
  white-space: nowrap;
}

.scrolling-text .heading p {
  font-size: 70px;
  -webkit-text-stroke: 1px #5a0002;
  font-weight: 900 !important;
  color: transparent;
  text-align: center;
  padding: 20px 0px;
  display: inline-block;
  width: 100%;
  animation: scroll-left 15s linear infinite;
  margin-bottom: 0px;
}

@keyframes scroll-left {
  0% {
    transform: translateX(10%);
  }
  100% {
    transform: translateX(-100%);
  }
  0% {
    transform: translateX(10%);
  }
}

/* scrolling-text ends */

/* join-section starts */

.join-section {
  padding-top: 60px;
  background-color: #000000;
  color: white;
  position: relative;
}

.join-section .row img {
  width: 100%;
  max-width: 500px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.join-section .row .container {
  padding: 30px;
  text-align: center;
}

.join-section .row h1 {
  font-weight: 900;
  font-size: 36px;
}

.join-section .row h5 {
  font-size: 18px;
  padding: 10px 0px 30px;
  line-height: 25px;
}

/* join-section ends */

/* section2 starts */

.section2 {
  padding: 70px 0px;
}

.section2 .container .row .col-4 {
  padding: 0px 10px;
}

.section2 .container .left .card {
  background-image: radial-gradient(#850000, #5f0000);
  padding: 10px;
  text-align: center;
  height: 100%;
}

.section2 .container .left .card h4 {
  font-weight: bold;
  color: #ffcc00;
}

.section2 .container .left .card p {
  color: white;
  font-size: 11px;
  line-height: 11px;
  margin-bottom: 2px;
}

.section2 .container .left .card span {
  color: #ffcc00;
  font-size: 11px;
  line-height: 13px;
  border-radius: 5px;
}

.section2 .container .right .content h5 {
  font-weight: 800;
  font-size: 26px;
  line-height: 28px;
}

.section2 .container .right .content h5 b {
  color: #650400;
  font-family: "Lora", serif;
}

.section2 .container .right .content p {
  font-size: 14px;
  line-height: 20px;
}

/* section2 ends */

.about-section {
  padding: 50px 0px ;
  background: url(./images/about-bg.svg) no-repeat center/cover;
  position: relative;
}

.about-section .heading h1 {
  color: #ffcc00;
}

.about-section h1 {
  text-align: left;
  color: white;
}

.about-section .sideImg {
  width: 100%;
  max-width: 40%;
  position: absolute;
  bottom: 0;
  right: 0;
}

.about-section .row .container {
  padding: 30px 60px;
}

.about-section .row p {
  font-size: 15px;
  line-height: 22px;
  color: white;
}

/* numbers */

/* about section ends */

/* visitors section starts */

.visitors {
  padding: 60px 0px;
}

.visitors .container .row {
  row-gap: 20px;
  margin: 20px 0px;
}

.visitors .row .col-lg-5 .card {
  background: url(./images/visitors-img.jpg) no-repeat center/cover;
}

.visitors .row .card {
  border-radius: 20px;
  min-height: 220px;
  position: relative;
  overflow: hidden;
}

.visitors .row .card .content {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 1;
}

.visitors .row .card h5 {
  font-size: 20px;
  margin-bottom: 5px;
  font-weight: bold;
}

.visitors .row .card h4 {
  font-size: 50px;
  font-weight: 900;
}

.visitors .row .card .sliding-icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 10px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
}

.visitors .row .card.yellow {
  background-color: #ffcc00;
  color: #0267c1;
}

.visitors .row .card.brown {
  background-color: #5a0002;
  color: #ffcc00;
}

.visitors .row .card.blue {
  background-color: #0267c1;
  color: #ffffff;
}

/* visitors section ends */

/* why-attend starts */

.why-attend {
  padding: 60px 0px;
  background: url(./images/why-attend-bg.webp) no-repeat center/cover;
  background-color: #000000bd;
  background-blend-mode: multiply;
  color: white;
}

.why-attend .row {
  row-gap: 20px;
}

.why-attend .row .col-lg-6 {
  padding: 0px 30px;
}

.why-attend .row .col-lg-6 div h5 {
  color: #ffcc00;
  font-weight: 700;
}

.why-attend .row .col-lg-6 div p {
  font-size: 15px;
}

/* why-attend ends */

/* A-E-S section starts */

.A-E-S {
  padding: 60px 0px;
}

.A-E-S .container .row {
  display: flex;
  width: 100%;
  margin: auto;
}

.A-E-S .container .box div {
  padding: 30px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
}

/* box one */

.A-E-S .container .one {
  background: url(images/attend.webp) no-repeat center/cover;
}

.A-E-S .container .one div {
  background: transparent linear-gradient(180deg, #00000000 0%, #880000 100%);
}

.A-E-S .container .one a {
  background-color: #ffcc00;
  color: black;
}

/* box two */

.A-E-S .container .two {
  background: url(images/exhibit.webp) no-repeat center/cover;
}

.A-E-S .container .two div {
  background: transparent linear-gradient(180deg, #00000000 0%, #ffcc00 100%);
}

.A-E-S .container .two h1,
.A-E-S .container .two h5,
.A-E-S .container .two p {
  color: black;
}

.A-E-S .container .two a {
  background-color: #0267c1;
  color: rgb(255, 255, 255);
}

/* box three */

.A-E-S .container .three {
  background: url(images/speak.webp) no-repeat center/cover;
}

.A-E-S .container .three div {
  background: transparent linear-gradient(180deg, #00000000 0%, #0267c1 100%);
}

.A-E-S .container .three a {
  background-color: #ffffff;
  color: black;
}

/* Default style for all boxes */
/* Default style for all boxes */
.A-E-S .container {
  max-width: 100%;
}

.A-E-S .container .box {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 70vh;
  cursor: pointer;
  flex: 0.8; /* Keeps inactive boxes small */
  margin: 0px;
  position: relative;
  transition: flex 0.7s ease-out;
  color: white;
  display: flex;
  align-items: flex-end;
  overflow: hidden;
}

/* Ensure h1 is always visible in all boxes */
.A-E-S .container .box h1 {
  font-size: 2rem;
  margin-bottom: 20px;
  position: relative;
  z-index: 2;
  font-weight: 800;
}

.A-E-S .container .box h5 {
  font-size: 18px;
  font-weight: bold;
}

.A-E-S .container .box p {
  font-size: 15px;
  /* font-weight: lighter; */
}

.A-E-S .container .box a {
  width: 100%;
  max-width: 180px;
  padding: 10px 5px;
  border-radius: 20px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0px;
  text-decoration: none;
}

/* Hide h5 and p by default */
.A-E-S .container .box h5,
.A-E-S .container .box p,
.A-E-S .container .box a {
  display: none;
}

/* Active box expands */
.A-E-S .container .box.active {
  flex: 3;
}

/* Active box expands */
.A-E-S .container .box.active {
  flex: 3;
}

/* Once the box is fully expanded, h5 and p will be displayed via JS */
/* A-E-S section ends */

/* speakers section starts */
.speaker-section {
  padding: 70px 0px;
  background-color: #ffffff;
}

.speaker-section .speaker-card {
  margin: 15px 0px;
  position: relative;
  /* padding: 0px 20px; */
  border: 1px solid grey;
}

.speaker-section .speaker-card span {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  top: 8px;
  margin: auto;
  width: 40px;
  height: 6px;
  border-radius: 5px;
  border: 1px solid black;
}

.speaker-section .name-card {
  background-color: white;

  text-align: center;
  padding: 10px 10px 0px;
  /* border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; */
  background-color: white;
  border: 1px solid #06543c;
  min-height: 115px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.speaker-section .name-card h5 {
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
}

.speaker-section .name-card p {
  font-size: 13px;
  margin-bottom: 0px;
}

.speaker-section .name-card p b {
  color: #f4b220;
}

.speaker-section .img-card {
  background: url(./images/speakers/Speaker-BG2.png) no-repeat center/cover;
  /* border: 2px solid #FFCC00; */
}

/* speakers section ends */

/* industry-trends */
.industry-trends {
  padding: 70px 0px;
  background: url(./images/industry-trends-bg.svg) no-repeat top/cover;
}

.industry-trends .container .row {
  display: flex;
  align-items: baseline;
  row-gap: 10px;
}

.industry-trends .container .row .col-lg-3 div {
  display: flex;
  align-items: baseline;
}

/* industry-trends ends */

/* partners 2025 starts */

.partners-2025 {
  padding: 70px 0px;
  /* background-color: #F8F8F8; */
}

.partners-2025 h4 {
  font-size: 25px;
  font-weight: 700;
}

.partners-2025 .gold-partners {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  flex-wrap: wrap;
  gap: 25px;
  /* padding: 0px 35px; */
}

.partners-2025 .partner-logo {
  width: 100%;
  max-width: 255px;
  height: 160px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.partners-2025 .association-partners {
  display: flex;
  justify-content: center;
  align-items: center;
}

.partners-2025 .association-partners .partner-logo {
  position: relative;
  width: 240px;
  height: 140px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.partners-2025 .media-partners {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 25px;
}

.partners-2025 .media-partners .partner-logo {
  position: relative;
  width: 200px;
  height: 110px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.partners .partner-logo {
  width: 200px;
  height: 130px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: #f9f9f9;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* partners 2025 ends */

/* news section starts */
.news-container {
  padding: 60px 0px 100px;
  background-color: #000000;
  position: relative;
}

.news-container .big-news {
  flex: 2;
  position: relative;
  overflow: hidden;
}

.news-container .big-news img {
  width: 100%;
  border-radius: 10px;
  transition: opacity 0.5s ease-in-out;
}

.news-container .news-content {
  /* position: absolute;
  top: 0;
  left: 0; */
  width: 100%;
  height: 100%;
  padding: 15px;
  /* background: #5a0002; */
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  opacity: 1;
  border-radius: 10px;
}

.news-container .news-content h2,
.news-container .news-content h4 {
  margin: 0;
}

.news-container .news-content h2 {
  font-size: 20px;
  font-weight: bold;
}

.news-container .news-content h4 {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 400;
}

.news-container .news-content p {
  margin: 10px 0 20px;
  font-size: 13px;
}

.news-container .read-more {
  align-self: start;
  padding: 5px 20px;
  background-color: #ffcc00;
  color: black;
  text-decoration: none;
  border-radius: 20px;
}

.small-news-grid {
  border: 1p solid;
  /* gap: 20px; */
  row-gap: 20px;
  margin: auto;
}

.news-container .news-card {
  background-color: #abcae746;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.news-container .news-card a {
  color: black;
}

.news-container .news-card img {
  width: 100%;
  border-radius: 10px;
  color: white;
}

.news-container .news-card h3 {
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
  text-align: left;
  color: white;
}

.news-container .news-card h3:hover {
  text-decoration: underline;
}

.news-container .date {
  font-size: 10px;
  margin: 5px 0;
  text-align: left;
  color: white;
}

/* news section ends */

/* clients section */

.section8 {
  padding: 70px 0px;
  background-color: #eeeff0;
}

.client-section {
  padding: 70px 0px;
  scroll-behavior: smooth !important;
}

.client-section h1 {
  font-size: 48px;
  line-height: 62px;
  font-weight: 800;
}

.clients-section .container {
  width: 100%;
}

.clients-section .container .row div {
  /* height: 150px; */
  padding: 10px;
  /* margin: 10px 0px; */
  display: flex;
  align-items: center;
}

.clients-section img {
  margin: auto;
  /* -webkit-filter: grayscale(100%);
  filter: grayscale(100%); */
}

/* footer */
.footer-section {
  position: relative;
  background: url(./images/x_footer.svg) no-repeat left;
  background-color: #0c0c0c;
  background-blend-mode: soft-light;
  color: white;
}

.footer-section .container {
  padding: 70px 0px 30px;
}

.footer-section .footer-logo {
  width: 100%;
  max-width: 270px;
}

.footer-section .social-media i {
  color: white;
}

.footer-section .privacy-policy a {
  text-decoration: none;
  color: white;
  line-height: 22px;
}

/* top button */

#myBtn {
  display: none;
  position: fixed;
  bottom: 60px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 0px;
  border-radius: 50%;
  box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.519);
}

/* media Query section */

@media (max-width: 699px) {
  section {
    overflow-x: hidden;
  }

  .navigation {
    background-color: #000000;
  }

  .nav-container {
    margin-left: 0px !important;
  }

  .nav-font-size {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
  }

  .navbar-toggler {
    font-size: small;
    padding: 5px 10px;
  }

  header {
    width: 100%;
  }

  .navbar-brand img {
    width: 100%;
    max-width: 180px;
  }

  .nav-font-size {
    font-size: 12px;
    line-height: 30px;
    font-weight: 400;
  }

  .heading h1 {
    font-size: 28px;
    font-weight: 800;
  }

  .small-heading h3 {
    font-size: 20px;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    right: auto;
    left: 0;
  }

  /* landing page */

  .landing-page {
    height: 100vh;
    padding: 20px 0%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }

  .landing-page .theme-container {
    position: static;
    padding: 0px 15px;
    margin-top: 0px;
  }

  .landing-page .theme-container .date {
    font-size: 18px;
    padding: 10px 0px;
  }

  .landing-page .side-design {
    display: none;
  }

  .landing-page .counter {
    width: 100%;
  }

  .landing-page .counter .seets {
    padding: 10px 0px;
  }

  .landing-page .counter .seets .timer {
    flex-wrap: wrap;
    gap: 12px;
  }

  .landing-page .counter .seets .timer p {
    font-size: 25px;
    padding: 10px 5px;
    border-radius: 10px;
    width: 100%;
    min-width: 60px;
    height: 100%;
    min-height: 60px;
  }

  .landing-page .counter .seets .timer h3 {
    font-size: 12px;
    padding: 10px 0px 0px;
  }

  .landing-page .theme-container .theme {
    color: #ffffff !important;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 900;
    line-height: 25px;
    margin-bottom: 0px;
  }

  .landing-page .register {
    padding: 5px;
    font-size: 12px;
  }

  .landing-page .theme-container .register-btns {
    gap: 20px;
  }

  /* landing page ends */

  /* scrolling-text starts */

  .scrolling-text .heading p {
    font-size: 18px;
    -webkit-text-stroke: 0.7px #5a0002;
  }

  /* scrolling-text ends */

  /* join us starts */

  .join-section .row h1 {
    font-weight: 900;
    font-size: 24px;
  }
  
  .join-section .row img{
    position: static;
  }

  .join-section .row h5 {
    font-size: 16px;
  }

  /* join us ends */

  /* section2 starts */
  .section2 .row {
    row-gap: 10px;
    margin: px 0px !important;
  }

  .section2 .container .left .card p {
    font-size: 13px;
    line-height: 15px;
  }

  .section2 .container .left .card span {
    font-size: 13px;
    line-height: 15px;
  }

  /* section2 ends */

  /* about section starts */

  .about-section h4 {
    font-size: 40px;
    position: absolute;
    top: 30px;
    left: 0;
    bottom: auto;
  }

  .about-section img {
    width: 100%;
    max-width: 300px;
  }

  .about-section .content {
    padding: 20px 15px;
  }

  .about-section .content p {
    text-align: start;
  }

  /* about section ends */

  /* attend-exhibit section */
  .attendees .row .grid {
    padding: 30px;
  }

  /* why attend */

  /* Stack boxes vertically */
  .A-E-S .container .row {
    flex-direction: column;
    width: 100%;
  }

  /* Make all boxes take full width */
  .A-E-S .container .box {
    width: 100%;
    height: 20vh; /* Smaller height initially */
    flex: none;
    transition: height 0.7s ease-out;
  }

  /* Expand the active box to show content */
  .A-E-S .container .box.active {
    height: 80vh; /* Expand in vertical direction */
  }

  .A-E-S .container .box div {
    padding: 15px;
  }

  .A-E-S .container .box h1 {
    font-size: 25px;
  }

  .A-E-S .container .box p {
    margin-bottom: 10px;
    line-height: 16px;
  }

  .A-E-S .container .box a {
    padding: 5px;
  }

  .A-E-S .container .one div {
    background-color: #8800005e;
  }

  .A-E-S .container .two div{
    background-color: #ffcc0060 ;
  }

  .A-E-S .container .three div{
    background-color: #0268c156;
  }

  .A-E-S .container .box a {
max-width: 130px;
  }

  /* speakers section starts */

  /* speakers section ends */

  /* Awards */
  .award-section .awards .brand-award {
    border: none;
  }

  /* partner section */
  .partners-2025 .gold-partners {
    justify-content: center;
    padding: 0px;
  }

  /* industry section */

  .industry-section {
    padding: 60px 0px;
    opacity: 1;
  }

  .industry-section ul {
    grid-template-columns: repeat(auto-fit, minmax(7rem, 1fr));
  }

  /* section 5 starts */
  .profiles p {
    margin: auto;
  }

  /* section5 ends */
  /* partner section */
  .section5 .partner-section p {
    padding: 10px;
  }

  /* Concluded Events */
  .concluded .row .col-lg-4 {
    position: relative;
    margin: 10px 0px !important;
  }

  /* News */
  .small-news-grid .col-lg-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .news-container .date {
    margin-top: 10px;
  }

  .news-container .news-content h2 {
    font-size: 16px;
  }

  .news-container .news-content h4 {
    font-size: 15px;
  }

  .news-container .news-card h3 {
    font-size: 12px;
  }

  /* venue */
  .venue-section .twoColumnBox {
    padding: 0px;
  }

  /* footer section */

  .footer-section {
    background-position: right;
  }

  .footer-section .container {
    padding: 70px 0px 30px;
  }

  .footer-section .container .row {
    margin: auto !important;
  }

  .footer-section .footer-logo {
    margin-bottom: 2rem !important;
  }

  .footer-section .container p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 {
    display: flex;
    justify-content: flex-start !important;
  }
}

@media (min-width: 700px) and (max-width: 1025px) {
  section {
    overflow-x: hidden;
  }
  /* navbar */

  .navigation {
    background-color: #000000;
  }

  .nav-container {
    margin-left: 0px !important;
  }

  .nav-container .nav-item {
    padding: 0px 5px !important;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    right: auto;
    left: 0;
  }

  /* landing page */

  .landing-page {
    height: 100vh;
    padding: 20px 0%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    position: absolute;
    left: 0%;
  }

  .landing-page .theme-container .theme {
    color: #ffffff !important;
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: 900;
    line-height: 35px;
    margin-bottom: 0px;
  }

  .landing-page .side-design img {
    width: auto;
    height: 100vh;
  }

  .landing-page .counter .seets .timer p {
    font-size: 25px;
    padding: 10px 5px;
    border-radius: 10px;
    width: 100%;
    min-width: 60px;
    height: 100%;
    min-height: 60px;
  }

  .landing-page .counter .seets .timer h3 {
    font-size: 12px;
  }

  /* landing page ends */

  /* scrolling-text starts */

  .scrolling-text .heading p {
    font-size: 40px;
    -webkit-text-stroke: 0.8px #5a0002;
  }

  /* scrolling-text ends */

  /* section2 starts */
  .section2 .row {
    row-gap: 10px;
    margin: px 0px !important;
  }

  .section2 .container .left .card p {
    font-size: 14px;
    line-height: 17px;
  }

  .section2 .container .left .card span {
    font-size: 14px;
    line-height: 17px;
  }

  .section2 .container .right .content h5 {
    font-weight: 800;
    font-size: 23px;
    line-height: 28px;
  }

  .section2 .container .right .content p {
    font-size: 14px;
    line-height: 18px;
  }

  /* section2 ends */

  /* join us page */
  .join-section .row img {
    top: 0;
    bottom: auto;
    right: 0;
    max-width: 300px;
  }

  /* visitors starts */

  .visitors .row .col-lg-4,
  .col-lg-3,
  .col-lg-5 {
    padding: 0px 10px;
  }

  .visitors .row .card .content {
    position: absolute;
    bottom: 15px;
    left: 15px;
    z-index: 1;
  }

  .visitors .row .card h4 {
    font-size: 40px;
    font-weight: 900;
  }

  .visitors .row .card h5 {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: bold;
  }

  /* visitors ends */

  /* A-E-S starts */

  .A-E-S .container .box div {
    padding: 15px;
  }

  .A-E-S .container .box h1 {
    font-size: 25px;
  }

  .A-E-S .container .box p {
    margin-bottom: 10px;
  }

  /* A-E-S ends */

  /* industry trends starts */
  .industry-trends {
    padding: 60px 0px;
  }

  /* industry trends ends */

  /* partners section */
  .partners-2025 .gold-partners {
    justify-content: center;
    padding: 0px;
  }

  .partners-2025 .partner-logo {
    width: 100%;
    max-width: 300px;
  }

  /* News */

  .small-news-grid {
    row-gap: 15px;
  }

  .small-news-grid .col-lg-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  /* footer section */
  .footer-section .container {
    padding: 70px 0px 30px;
  }

  .footer-section .container .row {
    margin: auto !important;
  }

  .footer-section .footer-logo {
    margin-bottom: 2rem !important;
  }

  .footer-section .container p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 {
    display: flex;
    justify-content: flex-start !important;
  }
}
